Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# label.hh File Reference

A GtkLabel C++ wrapper interface. More...

`#include <xfc/gtk/misc.hh>`
`#include <xfc/pango/layout.hh>`
`#include <gtk/gtklabel.h>`
`#include <xfc/gtk/inline/label.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Label
    A GtkLabel C++ wrapper class. More...

## Detailed Description

A GtkLabel C++ wrapper interface.

Provides Label, a widget that displays a small amount of text. As the name implies, most labels are used to label another widget such as a Button, a MenuItem, or an OptionMenu.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3